@media(min-width:1025px) and (max-width:1200px){
	.navbar-brand>img{max-width: 150px;}
	.navbar-default .navbar-nav{margin: 7px 0 0;}
	.navbar-default .navbar-nav>li{margin: 0;}
	.navbar-default .navbar-nav>li>a{padding: 10px 15px;font-size: 15px;}
	.navbar-default .navbar-nav>li .main-btn{padding: 10px 15px;}

	.main-banner-wrp .slider-dt{width: 75%;text-align: center;padding: 10px;}
	.main-banner-wrp .slider-dt h1{font-size: 34px;line-height: unset;}

	.about-wrp .abt-daat h2{font-size: 28px;}
	.about-wrp .abt-daat p{font-size: 14px;line-height: 22px;}
	.about-wrp .abt-img .abtbx1 img{margin: 80px 20px 0;}

	.beauty-wrp .titlebar h2{font-size: 26px;}
	.beauty-box{padding: 0 15px 30px;}
	.beauty-box a h3{font-size: 20px;}
	.beauty-box .link{transform:translate(-50%, 8px);}

	.health-wrp .titlebar h2{font-size: 26px;}
	.health-box{padding: 0 15px 30px;}
	.health-box a h3{font-size: 20px;text-align: center;}
	.health-box .link{transform:translate(-50%, 8px);}
	
	.choose-wrp .titlebar h2{font-size: 26px;margin: 0 auto 15px;display: table;}	
	.choose-wrp .choose-block .choose-img{height: 150px;width: 150px;}
	.choose-wrp .choose-block .choose-dt{padding: 10px 0 30px;}

	.cnt-wrp{padding: 0 0 30px;}
	.cnt-wrp .row{display: block;}
	.cont-frm h2{font-size: 26px;margin: 0 0 15px;display: table;}
	.cont-frm p{font-size: 14px;line-height: unset;text-align: left;}
	.cnt-imgbx{margin: 30px 0 0;}

	.patners ul li{width: 33.33%;min-height: 70px;}
	.patners ul li a img{max-width: 60%;}

	.cnt-boxf{padding: 10px 10px 30px;}
	.cnt-actbx .cnt-heding h3{font-size: 18px;margin: 0 0 10px;}
	.cnt-actbx .cnt-heding h3 i{height: 35px;width: 35px;line-height: 35px;margin-right: 5px;}
	.cnt-actbx p i{font-size: 16px;}
	.cnt-actbx{padding: 20px 0 0;}
	.cnt-actbx .cnt-heding {margin: 20px 0 10px;}

	.touch li i{margin-right: 5px;}
	.beauty-slider .owl-nav{display: none;}
	.health-slider .owl-nav{display: none;}

	.counter-box h3{font-size: 34px;}
	.counter-box p{font-size: 18px;}
	.testimonial-wrp .titlebar h2{font-size: 28px;text-align: center;}

	.service-wrp .titlebar h2{font-size: 34px;text-align: center;}
	.service-block ul li{width: 33.33%;}
	.service-box{padding: 15px;}
	.service-box h2{font-size: 24px;margin: 0 0 15px;}
	.service-box p{font-size: 14px;}

	.contact-info-area .row{display: block;}
	.contact-info-box{    word-break: break-all;width: 70%;margin: 15px auto;}
}

@media(min-width:992px) and (max-width:1024px){
	.navbar-brand>img{max-width: 150px;}
	.navbar-default .navbar-nav{margin: 7px 0 0;}
	.navbar-default .navbar-nav>li{margin: 0;}
	.navbar-default .navbar-nav>li>a{padding: 10px 15px;font-size: 15px;}
	.navbar-default .navbar-nav>li .main-btn{padding: 10px 15px;}

	.main-banner-wrp .slider-dt{width: 75%;text-align: center;padding: 10px;}
	.main-banner-wrp .slider-dt h1{font-size: 34px;line-height: unset;}

	.about-wrp .abt-daat h2{font-size: 28px;}
	.about-wrp .abt-daat p{font-size: 14px;line-height: 22px;}
	.about-wrp .abt-img .abtbx1 img{margin: 80px 20px 0;}

	.beauty-wrp .titlebar h2{font-size: 26px;}
	.beauty-box{padding: 0 15px 30px;}
	.beauty-box a h3{font-size: 20px;}
	.beauty-box .link{transform:translate(-50%, 8px);}

	.health-wrp .titlebar h2{font-size: 26px;}
	.health-box{padding: 0 15px 30px;}
	.health-box a h3{font-size: 20px;text-align: center;}
	.health-box .link{transform:translate(-50%, 8px);}
	
	.choose-wrp .titlebar h2{font-size: 26px;margin: 0 auto 15px;display: table;}	
	.choose-wrp .choose-block .choose-img{height: 150px;width: 150px;}
	.choose-wrp .choose-block .choose-dt{padding: 10px 0 30px;}

	.cnt-wrp{padding: 0 0 30px;}
	.cnt-wrp .row{display: block;}
	.cont-frm h2{font-size: 26px;margin: 0 0 15px;display: table;}
	.cont-frm p{font-size: 14px;line-height: unset;text-align: left;}
	.cnt-imgbx{margin: 30px 0 0;}

	.patners ul li{width: 33.33%;min-height: 70px;}
	.patners ul li a img{max-width: 60%;}

	.cnt-boxf{padding: 10px 10px 30px;}
	.cnt-actbx .cnt-heding h3{font-size: 18px;margin: 0 0 10px;}
	.cnt-actbx .cnt-heding h3 i{height: 35px;width: 35px;line-height: 35px;margin-right: 5px;}
	.cnt-actbx p i{font-size: 16px;}
	.cnt-actbx{padding: 20px 0 0;}
	.cnt-actbx .cnt-heding {margin: 20px 0 10px;}

	.touch li i{margin-right: 5px;}
	.beauty-slider .owl-nav{display: none;}
	.health-slider .owl-nav{display: none;}


	.counter-box h3{font-size: 34px;}
	.counter-box p{font-size: 18px;}
	.testimonial-wrp .titlebar h2{font-size: 28px;text-align: center;}

	.products-wrp .nav-tabs>li>a{padding: 10px 35px;}
	.tab-content .beauty-box{padding: 35px 20px;}


	.service-wrp .titlebar h2{font-size: 30px;text-align: center;}
	.service-block ul li{width: 33.33%;}
	.service-box{padding: 15px;}
	.service-box h2{font-size: 24px;margin: 0 0 15px;}
	.service-box p{font-size: 14px;}

	.contact-info-area .row{display: block;}
	.contact-info-box{    word-break: break-all;width: 70%;margin: 15px auto;}
}

@media(min-width:768px) and (max-width:991px){
	.navbar-brand>img{max-width: 110px;}
	.navbar-default .navbar-nav{margin: 0;}
	.navbar-default .navbar-nav>li{margin: 0;}
	.navbar-default .navbar-nav>li>a{padding: 10px 10px;font-size: 14px;}
	.navbar-default .navbar-nav>li .main-btn{padding: 10px 10px;}

	.main-banner-wrp .slider-dt{width: 75%;text-align: center;padding: 10px;}
	.main-banner-wrp .slider-dt h1{font-size: 34px;line-height: unset;}

	.about-wrp .abt-daat h2{font-size: 28px;}
	.about-wrp .abt-daat p{font-size: 14px;line-height: 22px;}
	.about-wrp .abt-img .abtbx1 img{margin: 80px 20px 0;}

	.beauty-wrp .titlebar h2{font-size: 26px;}
	.beauty-box{padding: 0 15px 30px;}
	.beauty-box a h3{font-size: 20px;}
	.beauty-box .link{transform:translate(-50%, 8px);}

	.health-wrp .titlebar h2{font-size: 26px;}
	.health-box{padding: 0 15px 30px;}
	.health-box a h3{font-size: 20px;}
	.health-box .link{transform:translate(-50%, 8px);}
	
	.choose-wrp .titlebar h2{font-size: 26px;margin: 0 auto 15px;display: table;}	
	.choose-wrp .choose-block .choose-img{height: 150px;width: 150px;}
	.choose-wrp .choose-block .choose-dt{padding: 10px 0 30px;}

	.cnt-wrp{padding: 0 0 30px;}
	.cnt-wrp .row{display: block;}
	.cont-frm h2{font-size: 26px;margin: 0 0 15px;display: table;}
	.cont-frm p{font-size: 14px;line-height: unset;text-align: left;}
	.cnt-imgbx{margin: 30px 0 0;}

	.patners ul li{width: 33.33%;min-height: 70px;}
	.patners ul li a img{max-width: 60%;}

	.cnt-boxf{padding: 10px 10px 30px;}
	.cnt-actbx .cnt-heding h3{font-size: 18px;margin: 0 0 10px;}
	.cnt-actbx .cnt-heding h3 i{height: 35px;width: 35px;line-height: 35px;margin-right: 5px;}
	.cnt-actbx p i{font-size: 16px;}
	.cnt-actbx{padding: 20px 0 0;}
	.cnt-actbx .cnt-heding {margin: 20px 0 10px;}

	.fot-abt{padding: 10}
	.fot-abt img{margin: 0 0 25px;}	
	.foot-links{padding: 0;border:none;}
	.foot-links h4{margin: 40px 0 5px;}
	.touch li i{margin-right: 5px;}
	.copyright{text-align: left;}


	.beauty-slider .owl-nav{display: none;}
	.health-slider .owl-nav{display: none;}


	.counter-box h3{font-size: 34px;}
	.counter-box p{font-size: 18px;}
	.testimonial-wrp .titlebar h2{font-size: 28px;text-align: center;}


	.products-wrp .nav-tabs>li>a{padding: 10px 35px;}
	.tab-content .beauty-box{padding: 35px 20px;}


	.service-wrp .titlebar h2{font-size: 24px;text-align: center;}
	.service-block ul li{width: 50%;min-height: 360px;}
	.service-box{padding: 15px;}
	.service-box h2{font-size: 24px;margin: 0 0 15px;}
	.service-box p{font-size: 14px;}

	.contact-info-area .row{display: block;}
	.contact-info-box{    word-break: break-all;width: 70%;margin: 15px auto;}
}

@media(min-width:448px) and (max-width:767px){
	.navbar-default{display: none;}
	.mobile-header{display: flex;}

	.main-banner-wrp .slider-dt{left: 0;width: 100%;text-align: center;transform: translate(0, -50%);padding: 10px;}
	.main-banner-wrp .slider-dt h1{font-size: 24px;line-height: unset;}
	.main-banner-wrp .owl-carousel .owl-controls .owl-nav .owl-prev, 
	.main-banner-wrp .owl-carousel .owl-controls .owl-nav .owl-next{top: 90%;}
	.main-banner-wrp .owl-carousel .owl-controls .owl-nav .owl-next{right: 62px;}

	.about-wrp .row{display: block;}
	.about-wrp .abt-img{display: none;}
	.about-wrp .abt2{display: flex;}
	.about-wrp .abt-daat h2{font-size: 28px;margin: 0 auto 20px;display: table;}
	.about-wrp .abt-daat p{font-size: 14px;text-align: center;line-height: 22px;}
	.about-wrp .btn-main{margin: 0 auto;display: table;}
	.about-wrp .abt-img .abtbx1 img{margin: 80px 20px 0;}

	.beauty-wrp .titlebar .row{display: block;}
	.beauty-wrp .titlebar h2{font-size: 26px;margin: 0 auto 15px;display: table;}
	.beauty-wrp .titlebar .btn-main{margin: 0  auto;display: table;}
	.beauty-box{padding: 0 15px 30px;}
	.beauty-box a h3{font-size: 20px;}
	.beauty-box .link{transform:translate(-50%, 8px);}

	.health-wrp .titlebar .row{display: block;}
	.health-wrp .titlebar h2{font-size: 26px;margin: 0 auto 15px;display: table;}
	.health-wrp .titlebar .btn-main{margin: 0  auto;display: table;}
	.health-box{padding: 0 15px 30px;}
	.health-box a h3{font-size: 20px;}
	.health-box .link{transform:translate(-50%, 8px);}
	
	.choose-wrp .titlebar h2{font-size: 26px;margin: 0 auto 15px;display: table;}	
	.choose-wrp .choose-block .choose-img{height: 150px;width: 150px;}
	.choose-wrp .choose-block .choose-dt{padding: 10px 0 30px;}

	.cnt-wrp{padding: 0 0 30px;}
	.cnt-wrp .row{display: block;}
	.cont-frm h2{font-size: 26px;margin: 0 auto 15px;display: table;}
	.cont-frm p{font-size: 14px;line-height: unset;text-align: center;}
	.cnt-imgbx{margin: 30px 0 0;}

	.patners ul li{width: 50%;}
	.patners ul li a img{max-width: 60%;}

	.cnt-boxf{padding: 10px 10px 30px;}
	.cnt-actbx .cnt-heding h3{font-size: 18px;margin: 0 0 10px;}
	.cnt-actbx .cnt-heding h3 i{height: 35px;width: 35px;line-height: 35px;margin-right: 5px;}
	.cnt-actbx p i{font-size: 16px;}
	.cnt-actbx{padding: 20px 0 0;}
	.cnt-actbx .cnt-heding {margin: 20px 0 10px;}

	.fot-abt{padding: 10}
	.fot-abt img{margin: 0 0 25px;}	
	.foot-links{padding: 0;border:none;}
	.foot-links h4{margin: 20px 0 5px;}
	.touch li i{margin-right: 5px;}
	.copyright{text-align: left;}


	.beauty-slider .owl-nav{display: none;}
	.health-slider .owl-nav{display: none;}


	.inner-banner{text-align: center;}
	.inner-banner .innerbanner-dt h2{font-size: 28px;margin: 80px 0 15px;}
	.counter-box h3{font-size: 34px;}
	.counter-box p{font-size: 18px;}
	.testimonial-wrp .titlebar h2{font-size: 28px;text-align: center;}


	.products-wrp .nav-tabs>li>a{padding: 10px 35px;}
	.tab-content .beauty-box{padding: 35px 20px;}

	.service-wrp .titlebar h2{font-size: 24px;text-align: center;}
	.service-block ul li{width: 100%;}
	.service-box{padding: 15px;}
	.service-box h2{font-size: 24px;margin: 0 0 15px;}
	.service-box p{font-size: 14px;}

	.contact-info-area .row{display: block;}
	.contact-info-box{word-break: break-all;}
}

@media(max-width:447px){
	.navbar-default{display: none;}
	.mobile-header{display: flex;}

	.main-banner-wrp .slider-dt{left: 0;width: 100%;text-align: center;transform: translate(0, -50%);padding: 10px;}
	.main-banner-wrp .slider-dt h1{font-size: 24px;line-height: unset;}
	.main-banner-wrp .owl-carousel .owl-controls .owl-nav .owl-prev, 
	.main-banner-wrp .owl-carousel .owl-controls .owl-nav .owl-next{top: 90%;}
	.main-banner-wrp .owl-carousel .owl-controls .owl-nav .owl-next{right: 62px;}

	.about-wrp .row{display: block;}
	.about-wrp .abt-img{display: none;}
	.about-wrp .abt2{display: flex;}
	.about-wrp .abt-daat h2{font-size: 28px;margin: 0 auto 20px;display: table;}
	.about-wrp .abt-daat p{font-size: 14px;text-align: center;line-height: 22px;}
	.about-wrp .btn-main{margin: 0 auto;display: table;}
	.about-wrp .abt-img .abtbx1 img{margin: 80px 20px 0;}

	.beauty-wrp .titlebar .row{display: block;}
	.beauty-wrp .titlebar h2{font-size: 26px;margin: 0 auto 15px;display: table;}
	.beauty-wrp .titlebar .btn-main{margin: 0  auto;display: table;}
	.beauty-box{padding: 0 15px 30px;}
	.beauty-box a h3{font-size: 20px;}
	.beauty-box .link{transform:translate(-50%, 8px);}

	.health-wrp .titlebar .row{display: block;}
	.health-wrp .titlebar h2{font-size: 26px;margin: 0 auto 15px;display: table;}
	.health-wrp .titlebar .btn-main{margin: 0  auto;display: table;}
	.health-box{padding: 0 15px 30px;}
	.health-box a h3{font-size: 20px;}
	.health-box .link{transform:translate(-50%, 8px);}
	
	.choose-wrp .titlebar h2{font-size: 26px;margin: 0 auto 15px;display: table;}	
	.choose-wrp .choose-block .choose-img{height: 150px;width: 150px;}
	.choose-wrp .choose-block .choose-dt{padding: 10px 0 30px;}

	.cnt-wrp{padding: 0 0 30px;}
	.cnt-wrp .row{display: block;}
	.cont-frm h2{font-size: 26px;margin: 0 auto 15px;display: table;}
	.cont-frm p{font-size: 14px;line-height: unset;text-align: center;}
	.cnt-imgbx{margin: 30px 0 0;}

	.patners ul li{width: 50%;}
	.patners ul li a img{max-width: 60%;}

	.cnt-boxf{padding: 10px 10px 30px;}
	.cnt-actbx .cnt-heding h3{font-size: 18px;margin: 0 0 10px;}
	.cnt-actbx .cnt-heding h3 i{height: 35px;width: 35px;line-height: 35px;margin-right: 5px;}
	.cnt-actbx p i{font-size: 16px;}
	.cnt-actbx{padding: 20px 0 0;}
	.cnt-actbx .cnt-heding {margin: 20px 0 10px;}

	.fot-abt{padding: 10}
	.fot-abt img{margin: 0 0 25px;}	
	.foot-links{padding: 0;border:none;}
	.foot-links h4{margin: 20px 0 5px;}
	.touch li i{margin-right: 5px;}
	.copyright{text-align: left;}


	.beauty-slider .owl-nav{display: none;}
	.health-slider .owl-nav{display: none;}




	.inner-banner{text-align: center;}
	.inner-banner .innerbanner-dt h2{font-size: 28px;margin: 80px 0 15px;}
	.counter-box h3{font-size: 34px;}
	.counter-box p{font-size: 18px;}
	.testimonial-wrp .titlebar h2{font-size: 28px;text-align: center;}


	.products-wrp .nav-tabs>li>a{padding: 10px 35px;}
	.tab-content .beauty-box{padding: 20px;}

	.service-wrp .titlebar h2{font-size: 24px;text-align: center;}
	.service-block ul li{width: 100%;}
	.service-box{padding: 15px;}
	.service-box h2{font-size: 24px;margin: 0 0 15px;}
	.service-box p{font-size: 14px;}


	.contact-info-area .row{display: block;}
	.contact-info-box{word-break: break-all;}

	.products-wrp .nav-tabs>li{float: left;width: 50%;}
}